name: 'Envenom'
type: 'move'
flags: {}
img: 'icons/skills/melee/blade-tip-acid-poison-green.webp'
_id: 'eYYapBVNZJTonFcL'
system:
  name: ''
  description: '<p>You can apply even complex poisons with a pinprick. When you apply a poison that’s not dangerous for you to use to your weapon it’s touch instead of applied.</p>'
  choices: ''
  moveType: 'advanced'
  rollFormula: ''
  moveResults:
    failure:
      value: ''
    partial:
      value: ''
    success:
      value: ''
  class: 'The Thief'
  rollType: ''
  rollMod: 0
  requiresLevel: 2
  requiresMove: ''
  moveGroup: ''
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: 'dungeonworld'
  systemVersion: '1.6.2'
  coreVersion: '10.291'
  createdTime: null
  modifiedTime: 1678139225159
  lastModifiedBy: 'ZAKkxHEmCmVhvUjX'
permission:
  default: 0
